function::pnlabel
Prev | Chapter 2. Context Functions | Next

## Name

function::pnlabel — Returns the label name parsed from the probe name

## Synopsis

        pnlabel:string()

## Arguments

None

## Description

This returns the label name as parsed from the script-level probe point. This function will only work if called directly from the body of a '.label' probe point (i.e. no aliases).

## Context

The current probe point.

Prev | Up | Next
function::pn | Home | function::pointer_arg